.hidden {
  display: none;
}

#noDataMessage {
  color: red;
  font-weight: bold;
  padding: 20px;
}

/*  Új design 2025 */
html, body{
	font-size: 16px;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	font-family: "Montserrat", sans-serif;
	background-color:#09213F;
}
.nopadding{
	padding: 0 !important;
}
#header, #footer{
	
 
 display: flex;
 justify-content: space-between;
 width: 100vw;
 max-width: 100%;
 color: #C4AC78;
 position: relative;
 z-index: 99999;
}

#hntlogo{
	max-width:30vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
 	z-index: 99999;
}
#piktogramok{
	margin-top: 30px;
	max-width:30vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
 	z-index: 99999;
}


#wimlogo{
	max-width:30vw;
	margin-top: -50px;
	position: relative;
	z-index: 99999;
}
#languageFlag{
	position: relative;
	height: 10px;
	z-index: 9999;
	margin-left: 0px;
}

.container{
	min-width:100%;
	max-width:100%;
}
#languageSelect {
  position: relative;
  z-index: 9998;
  border-radius: 10px;
  border: 2px solid #C4AC78;
  padding: 2px;
  margin: 0;
  background-color:#09213F;
  color: #C4AC78;
  text-transform: uppercase;
  font-size: 14px;
  
  margin-left: -30px;
}
#languageSelect:focus {
    border-color: #C4AC78 !important;
}
.col50{
	flex: 1;
	width: 50vw;
	box-sizing: border-box;
	padding:1em;
	position: relative;
	text-align: center;
}
.col40{
	flex: 1;
	width: 40vw;
	box-sizing: border-box;
	padding:1em;
	position: relative;
	text-align: center;
}
.col60{
	flex: 1;
	width: 60vw;
	box-sizing: border-box;
	padding:1em;
	position: relative;
}
#headerBottom, #footerTop{
	width:100%;
	max-width:100%;
	overflow: hidden;
	display: block;
	margin:0;
	padding:0;
	position: relative;
	z-index: 99997;
}
#headerBottom{
	margin-top: -50px;
}
#page{
	padding-left: 1em;
	padding-right: 1em;
	background-color: #FFFFFF;
}


#borTableHeader strong{
	text-transform: uppercase;
	font-weight: normal;
}
#borTableHeader span{
	text-transform: uppercase;
	font-weight: bold;
}
#borTable{
	background-color: #EFE3C4;
	font-weight: normal !important;
}
#borTable th{
	border-collapse: collapse;
	border: 1px solid #C3AB77;
	color: white;
	text-align: left;
	background-color: #C3AB77;
}
#borTable td{
	border-bottom: 1px solid #09213F;
}
#borTable td{
	border-bottom: 1px solid #09213F;
}
#borTable td:first-child{
	border-bottom: 3px solid #09213F;
	text-transform: uppercase;
}
#borTable td.sub{
	text-transform: none;
}
#borTable td.thinline{
	border-bottom: 1px solid #09213F;
}

@media (max-width: 400px) {
	.col40, .col50, .col60{
		padding: 5px !important;
	}
}